.digital-advantage {
  width: 100%;
  padding: 55px 0;
  background: #f3f5f8;
  overflow: hidden;
}

.digital-advantage .digital-advantage__content {
  padding-right: 35px;
}

.digital-advantage .digital-advantage__content > h2 {
  margin: 0 0 25px;
  color: #252525;
  font-size: 35px;
  line-height: 1.2;
  font-weight: 700;
}

.digital-advantage .digital-advantage__content > h2 span {
  font-style: italic;
}

.digital-advantage .digital-advantage__content > p {
  margin: 0 0 13px;
  color: #252525;
  font-size: 17px;
  line-height: 1.3;
  font-weight: 500;
}
.digital-advantage .digital-advantage__cards {
  display: flex;
  gap: 12px;
  margin-top: 30px;
}

.digital-advantage .digital-advantage__card {
  flex: 1;
  min-height: 125px;
  padding: 10px 8px;
  background: #ffffff;
  border-radius: 7px;
  border: 1px solid #e1e1e1;
  box-shadow: 0 2px 7px rgba(0, 0, 0, 0.12);
}

.digital-advantage .digital-advantage__icon {
  width: 45px;
  height: 45px;
  margin-bottom: 9px;
  border-radius: 5px;
  background: #dce7ff;
  color: #2864df;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 28px;
}

.digital-advantage .digital-advantage__card h4 {
  margin: 0 0 7px;
  color: #555555;
  font-size: 22px;
  line-height: 1.2;
  font-weight: 700;
}

.digital-advantage .digital-advantage__card p {
  margin: 0;
  color: #252525;
  font-size: 18px;
  line-height: 1.2;
  font-weight: 400;
}
.digital-advantage .digital-advantage__image-col {
  display: flex;
  justify-content: flex-end;
}

.digital-advantage .digital-advantage__image {
  width: 100%;
  /* height: 270px; */
  overflow: hidden;
  aspect-ratio: 1/1;
  border-radius: 13px;
}

.digital-advantage .digital-advantage__image img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}

@media (max-width: 991px) {
  .digital-advantage {
    padding: 50px 0;
  }

  .digital-advantage .digital-advantage__content {
    padding-right: 0;
  }

  .digital-advantage .digital-advantage__image-col {
    margin-top: 35px;
    justify-content: center;
  }

  .digital-advantage .digital-advantage__image {
    width: 300px;
    height: 300px;
  }
}

@media (max-width: 767px) {
  .digital-advantage {
    padding: 40px 15px;
  }

  .digital-advantage .digital-advantage__content > h2 {
    font-size: 25px;
    margin-bottom: 20px;
  }

  .digital-advantage .digital-advantage__content > p {
    font-size: 12px;
  }

  .digital-advantage .digital-advantage__cards {
    flex-direction: column;
    gap: 15px;
    margin-top: 25px;
  }

  .digital-advantage .digital-advantage__card {
    width: 100%;
  }

  .digital-advantage .digital-advantage__image-col {
    margin-top: 30px;
  }

  .digital-advantage .digital-advantage__image {
    width: 100%;
    max-width: 350px;
    height: auto;
    aspect-ratio: 1 / 1;
  }
}

@media (max-width: 480px) {
  .digital-advantage .digital-advantage__content > h2 {
    font-size: 23px;
  }

  .digital-advantage .digital-advantage__card h4 {
    font-size: 15px;
  }

  .digital-advantage .digital-advantage__card p {
    font-size: 11px;
  }
}
